Subject: [patch] ARM: mvebu: checking for IS_ERR() instead of NULL

From: [email-masked] (Dan Carpenter)
Date: Tue, 21 Jan 2014 11:43:17 +0300

On Tue, Jan 21, 2014 at 09:24:16AM +0100, Gregory CLEMENT wrote:
> On 21/01/2014 07:52, Dan Carpenter wrote:
> > of_iomap() returns NULL on error, it doesn't return error pointers.
> >
> 
> Hi Dan,
> 
> Thanks for your patch but I already sent this fix yesterday and Jason have
> applied. See: http://thread.gmane.org/gmane.linux.ports.arm.kernel/295642
> 

Cool.  Congrats to Ezequiel on his new corporate email address.  :)

regards,
dan carpenter